package cn.net.cpzslibs.prot.handset.bean.req;

public class Prot20042ReqBean {
	public Prot20042ReqBean() {
	}
	public Prot20042ReqBean(String label_id,int consume_code) {
		this.label_id = label_id;
		this.consume_code = consume_code;
	}
	private String label_id;
	private int consume_code;

	public String getLabel_id() {
		return label_id;
	}

	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}

	public int getConsume_code() {
		return consume_code;
	}

	public void setConsume_code(int consume_code) {
		this.consume_code = consume_code;
	}

	@Override
	public String toString() {
		return "Prot20042ReqBean [label_id=" + label_id + ", consume_code=" + consume_code + "]";
	}

}
